#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 infer-license
version:              0.2.0
visibility:           public
id:                   infer-license-0.2.0-GisAApZBpH8JYj2m9fiAIH
key:                  infer-license-0.2.0-GisAApZBpH8JYj2m9fiAIH
license:              MIT
copyright:            (c) 2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
synopsis:             Infer software license from a given license file
category:             Development
abi:                  cbb443c3a58be0727da18f47315f626e
exposed:              True
exposed-modules:      Data.License.Infer
hidden-modules:
    Data.License.SpdxLicenses Data.License.Type Paths_infer_license

import-dirs:          /usr/lib/ghc-9.0.1/site-local/infer-license-0.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/infer-license-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/infer-license-0.2.0
hs-libraries:         HSinfer-license-0.2.0-GisAApZBpH8JYj2m9fiAIH
depends:
    base-4.15.0.0 directory-1.3.6.1 filepath-1.4.2.1 text-1.2.4.1
    text-metrics-0.3.1-2aaRfVa70B643ht2XnGb3g

haddock-interfaces:
    /usr/share/doc/haskell-infer-license/html/infer-license.haddock

haddock-html:         /usr/share/doc/haskell-infer-license/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

